{
	"easycom": {
		"^u-(.*)": "@/uni_modules/uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "承揽时代"
			}
		},
		{
			"path" : "pages/packages/index",
			"style" : 
			{
				"navigationBarTitleText" : "接包",
				"enablePullDownRefresh" : false
			}
		},
		{
			"path" : "pages/user/index",
			"style" : 
			{
				"navigationBarTitleText" : "接包",
				"enablePullDownRefresh" : false
			}
		},
		{
			"path" : "pages/user/login",
			"style" : 
			{
				"navigationBarTitleText" : "用户登录",
				"enablePullDownRefresh" : false
			}
		},
		{
			"path" : "pages/authentication/index",
			"style" : 
			{
				"navigationBarTitleText" : "实名认证",
				"enablePullDownRefresh" : false
			}
		},
		{
			"path" : "pages/company/index",
			"style" : 
			{
				"navigationBarTitleText" : "关联企业",
				"enablePullDownRefresh" : true
			}
		},
		{
			"path" : "pages/company/search",
			"style" : 
			{
				"navigationBarTitleText" : "手动关联",
				"enablePullDownRefresh" : false
			}
		}
	],
	"tabBar": {
		"color": "#7A7E83",
		"selectedColor": "#4581fb",
		"borderStyle": "black",
		"backgroundColor": "#F8F8F8",
		"list": [{
				"pagePath": "pages/index/index",
				"iconPath": "static/tab/sy.png",
				"selectedIconPath": "static/tab/sy_s.png",
				"text": "首页"
			},
			{
				"pagePath": "pages/packages/index",
				"iconPath": "static/tab/jb.png",
				"selectedIconPath": "static/tab/jb_s.png",
				"text": "接包"
			},
			{
				"pagePath": "pages/user/index",
				"iconPath": "static/tab/my.png",
				"selectedIconPath": "static/tab/my_s.png",
				"text": "我的"
			}
		]
	},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "承揽时代",
		"navigationBarBackgroundColor": "#f8f8f8"
	}
}